%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:           pyatspi
Version:        2.4.0
Release:        %mkrel 1
Summary:        Python bindings for at-spi

Group:          Development/Python
License:        LGPLv2 and GPLv2
URL:            http://www.linuxfoundation.org/en/AT-SPI_on_D-Bus
#VCS: git:git://git.gnome.org/pyatspi
Source0:        http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:  python
BuildRequires:  pkgconfig(pygobject-3.0) >= 2.90.1

Requires:	python-dbus

%description
at-spi allows assistive technologies to access GTK-based
applications. Essentially it exposes the internals of applications for
automation, so tools such as screen readers, magnifiers, or even
scripting interfaces can query and interact with GUI controls.

This version of at-spi is a major break from previous versions.
It has been completely rewritten to use D-Bus rather than
ORBIT / CORBA for its transport protocol.

This package includes a python client library for at-spi.

%prep
%setup -q

%build
%configure2_5x --disable-relocate --build=%{_build}
%make

%install
%makeinstall_std

%files
%doc COPYING COPYING.GPL AUTHORS README
%{py_puresitedir}/pyatspi


%changelog

* Mon Mar 26 2012 ovitters <ovitters> 2.4.0-1.mga2
+ Revision: 226985
- new version 2.4.0
- new version 2.3.92

* Tue Mar 06 2012 fwang <fwang> 2.3.91-1.mga2
+ Revision: 219616
- new version 2.3.91

* Tue Feb 07 2012 fwang <fwang> 2.3.5-1.mga2
+ Revision: 205825
- new versiono 2.3.5

* Tue Jan 17 2012 fwang <fwang> 2.3.4-2.mga2
+ Revision: 197256
- refresh requires

* Mon Jan 16 2012 fwang <fwang> 2.3.4-1.mga2
+ Revision: 196791
- new version 2.3.4

* Tue Oct 18 2011 wally <wally> 2.2.1-1.mga2
+ Revision: 156079
- new version 2.2.1

* Tue Sep 27 2011 ovitters <ovitters> 2.2.0-1.mga2
+ Revision: 149127
- new version 2.2.0

* Mon Sep 26 2011 wally <wally> 2.1.91-2.mga2
+ Revision: 148908
- fix requires

* Thu Sep 22 2011 ovitters <ovitters> 2.1.91-1.mga2
+ Revision: 146890
- imported package pyatspi

